#html_structura_area_v2.site .minitemplate.minitemplate-1596-image-1{width:20%;margin-right:30px;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
width:60%;
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:initial;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:initial;

}